Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000123 [SkyOS 5.0 - Beta] GUI - Controls general tweak always 2004-06-29 15:37 2005-02-17 14:52
Reporter MBitter View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000123: No scrolling in TextField Widget
Description The text in a TextField Widget dosn't sctoll with the cursor.
Additional Information It's not possible to see the whole 'linker Aditional-options' in the DeveloperStudio (May be other options, but they are too long for a text field)
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-29 15:37 MBitter New Issue
2004-07-01 07:44 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-02-17 14:52 robert Status new => resolved
2005-02-17 14:52 robert Resolution open => fixed
2005-02-17 14:52 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker